ul.hovermenu {
    visibility: hidden;
    display: none;
    position: absolute;
    opacity: 0;
    transition-delay: 0.5s;
    border: 1px solid #CCCCCC;
    -webkit-box-shadow: 0px 3px 8px 0px rgba(12, 38, 56, 0.3);
    -moz-box-shadow: 0px 3px 8px 0px rgba(12, 38, 56, 0.3);
    box-shadow: 0px 3px 8px 0px rgba(12, 38, 56, 0.3);
    min-width: 200px;
    background-color: white !important;
    z-index: 5;
    max-height: 760px;
    min-height: 80px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 15px;
    width: 812px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    flex-wrap: wrap;
    flex-direction: row;
    left: 160px;
    top: -4000px;
}

.subcatitems1 ul.hovermenu {
    display: flex !important
}

ul.hovermenu.subcat {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
    visibility: visible;
    opacity: 1;
    position: initial;
    border: 0;
    box-shadow: none;
    width: 100%;
    margin: 0;
    padding: 2px 4px;
}

ul.hovermenu.subcat li {
    width: calc(33.333% - 4px);
    box-shadow: 0 4px 12px -10px #8991ad;
    padding: 5px;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 2px 2px;
}

@media (max-width: 720px) {
    ul.hovermenu.subcat li {
        width: calc(50% - 4px);
    }
}

@media (max-width: 440px) {
    ul.hovermenu.subcat li {
        width: calc(100% - 4px);
    }
}

ul.hovermenu.subcat li a {
    color: #404145;
}

ul.hovermenu.subcat li:hover {
    box-shadow: 0 4px 12px -6px #8991ad
}

ul.hovermenu.subcat li a:hover {
    color: #009ddf;
}

.tab0:hover .hovermenu {
    opacity: 1;
    z-index: 9999999;
    visibility: visible;
    margin-left: 0px;
}

.tab1:hover .hovermenu {
    opacity: 1;
    z-index: 9999999;
    visibility: visible;
    margin-left: 0px;
}

ul.sidebar li:hover a~ul.hovermenu,
ul.sidebar li:hover ul.hovermenu {
    opacity: 1;
    visibility: visible;
    left: 13vw;
    z-index: 9999999;
    top: auto;
    margin-top: -60px;
    display: flex;
}

ul.sidebar li:nth-child(12) a:hover~ul.hovermenu,
ul.sidebar li:nth-child(12) a~ul.hovermenu:hover {
    margin-top: -325px;
}

ul.hovermenu a,
ul.hovermenu a:active {
    border: 0px !important;
    border-radius: 0px;
    /*  background-color: #F5F5F5 !important;*/
    background-image: none !important;
}

.hovermenu li div a {
    background-image: none;
    padding-left: 0px !important;
    text-align: left;
    line-height: 15px;
    letter-spacing: .02em;
    white-space: normal;
    overflow: visible;
    text-overflow: inherit;
}

.hovermenu li a:hover {
    text-decoration: none !important;
}

.hovermenu li {
    align-self: flex-start;
    width: 32.2%;
    height: 56px;
    text-align: left;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 0 5px 5px;
    margin-right: 8px;
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.hovermenu li:hover {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    box-shadow: rgb(0 0 0 / 80%) 0px 4px 12px -10px;
}

.hovermenu li:hover div a {
    color: #337ab7
}

.hovermenu li ul {
    width: 205px;
    float: right;
    padding: 0px;
    display: none;
}

.hovermenu li ul li ul {
    margin-top: 2em;
}

.hovermenu li ul li {
    float: left;
    display: block;
    width: auto;
    height: 20px;
    min-height: 20px;
    overflow: hidden;
    font-weight: normal;
    font-size: 14px;
    padding-right: 5px;
    padding-bottom: 0px;
}

.hovermenu li img {
    float: left;
    max-width: 40px !important;
}

.divhovercat2 {
    width: 80%;
    min-height: 39px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 20%;
    margin-bottom: 0;
    overflow: hidden;
}

.divhovercat2 a {
    width: 95%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
    height: 100%;
}

.divhoverimg2 {
    float: left;
}

.divhoversepar {
    float: right;
    padding-left: 4px;
    margin-top: -2px;
}

.divhovercat3 a {
    font-weight: normal !important;
}

.nav>li {
    overflow: inherit;
}

.header-menu>li {
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: max-content;
    margin: 0 8px 0 0;
}

.header-menu li ul li {
    margin: 0;
}

.header-menu li ul li a:hover {
    color: #337ab7;
}

@media (max-width: 992px) {
    .header-menu li {
        margin: 0;
        width: 100%;
        padding: 0;
    }

    .header-menu ul li ul li {
        box-shadow: rgb(108 108 108) 0 5px 7px -8px;
    }

    .navbar-default .navbar-nav>li>a {
        text-align: center;
        font-weight: bold;
        letter-spacing: 1px;
        line-height: 2;
    }
}

@media (max-width: 991px) {

    .header-menu ul:hover li,
    .header-menu li:hover a {}

    .header-menu,
    .navbar-nav {
        width: 100% !important;
        margin: 0;
        padding: 3px 0;
    }
}

.detailobj {
    text-align: left;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
    padding: 8px;
}

.detailobj h2 {
    width: 100%;
    margin: 18px 0;
}

.detailobj h3 {
    margin-top: 0;
}

.detailobj a {
    margin: 0 auto;
}

.detailobj div {
    display: flex;
    align-items: baseline;
    flex-direction: column;
    text-align: left;
}

.detailobj div.col-sm-4 {
    min-height: 140px;
}

.detailobj div.col-sm-7 {
    justify-content: flex-end;
    flex-direction: row;
    min-height: auto;
    align-items: center;
}

.detailobj div.col-sm-7 a {
    font-weight: bold;
    font-size: 1.1em;
    margin: 6px;
}

.detailobj br {
    margin-bottom: 15px;
}

.fb_iframe_widget {
    display: flex !important;
    position: relative;
    margin: 0 auto;
    width: max-content;
    text-align: center;
}

/*
.leftmenu {}
.leftmenu:after {
  content: "";
  display: table;
  clear: both;
}*/
.flexone {
    display: flex;
    flex: 1;
}

.flexthree {
    display: flex;
    flex: 3;
}

.sticky {
    flex-direction: column;
    position: relative;
    height: 10px;
    width: 100%;
}

.sticky>div.rel {
    position: absolute;
    min-height: 1200px;
    width: 100%;
    display: flex;
}

.sticky {
    position: sticky;
    position: -webkit-sticky;
    top: 108px;
    padding-bottom: 8px;
    height: auto;
    max-height: none;
    margin-bottom: 0;
    min-height: 0;
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
    align-self: stretch;
}

.sticky p {
    margin: 0 auto 8px;
    max-width: 100% !important;
}

.sticky p a {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.sticky p a img {
    max-width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.sticky p a:hover {
    opacity: .7;
}

.randomban,
.randombantwo {
    margin-bottom: 8px;
}

.randomban a,
.randombantwo a {
    display: block;
}

.category-banner {
    height: 160px;
    width: 992px;
    display: flex;
    margin: 8px auto 15px;
    padding: 2.2em;
    border-radius: 4px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

@media (max-width:992px) {
    .category-banner {
        max-width: 100%;
    }
}


.fb_iframe_widget {
    margin: 0 auto !important;
}

#ctl00_ewpz1_mainTemplateCtrl_FormDefuser1_Label7 {
    color: #009ddf;
    font-size: 1.5em;
    margin-top: 3em;
    display: block;
}

@media screen and (min-width: 992px) {

    #megadiv-null>div .container>.row,
    #megadiv-null>.container>.row {
        display: flex;
    }

    /*
  #ctl00_ewpz1_mainTemplateCtrl_TemplateCtrl1 {
    flex: 1;
    display: flex;
    max-width: 25% !important;
  }
  */
    #ctl00_ewpz1_mainTemplateCtrl_TemplateCtrl1,
    #ctl00_ewpz1_mainTemplateCtrl_TemplateCtrl1>.leve-menu,
    #ctl00_ewpz1_mainTemplateCtrl_TemplateCtrl1>div .sidebar-nav,
    .left-menu,
    .leftmenu {
        flex: 1;
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }

    .sidebar-nav .navbar-default {
        flex: 1;
        position: relative
    }

    .leftmenu {
        width: 100%;
    }
}

.nav .sidebar-item:nth-child(1),
.nav .sidebar-item:nth-child(2),
.nav .sidebar-item:nth-child(3),
.nav .sidebar-item:nth-child(4),
.nav .sidebar-item:nth-child(5) {
    background-image: url("/userdata/images/icons.webp");
    background-repeat: no-repeat;
    background-size: 20px;
    min-height: 2.5em;
    line-height: 1.8em;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
    filter: none;
    -webkit-filter: none;
}

.nav .sidebar-item:nth-child(1) {
    background-position: 9px 9px;
}

.nav .sidebar-item:nth-child(2) {
    background-position: 9px -29px;
}

.nav .sidebar-item:nth-child(3) {
    background-position: 9px -62px;
}

.nav .sidebar-item:nth-child(4) {
    background-position: 9px -99px;
}

.nav .sidebar-item:nth-child(5) {
    background-position: 9px -136px;
}

.nav .sidebar-item:nth-child(1) a,
.nav .sidebar-item:nth-child(2) a,
.nav .sidebar-item:nth-child(3) a,
.nav .sidebar-item:nth-child(4) a,
.nav .sidebar-item:nth-child(5) a {
    color: #286090 !important;
    font-weight: bold;
    padding: 9px 15px 2px 40px !important
}

.sidebar-item:nth-child(1) a::before,
.sidebar-item:nth-child(2) a::before,
.sidebar-item:nth-child(3) a::before,
.sidebar-item:nth-child(4) a::before,
.sidebar-item:nth-child(5) a::before {
    display: none;
}